Description: Update Free Software Foundation's postal address
Author: Bart Martens <bartm@debian.org>
Bug: https://github.com/mattiash/HTTP-Cache-Transparent/pull/4
Reviewed-by: Nick Morrott <knowledgejunkie@gmail.com>
Last-Update: 2019-02-22
---
--- a/examples/test-range
+++ b/examples/test-range
@@ -13,7 +13,7 @@
 #
 #  You should have received a copy of the GNU General Public License
 #  along with this program; if not, write to the Free Software
-#  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
+#  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA.
 
 use strict;
 use WWW::RobotRules::AnyDBM_File;
